
body {
    margin: 0px;
    padding: 0px;
    height: 100%;
    margin-bottom: 1px;
}
header {
    margin-bottom: -1.5em;
}

.title {
    margin-bottom: -0em;
}
.subtitle {
    font-weight: normal;
}

div.bibentry {
    padding-left: 2em;
    text-indent: -2em;
}

blockquote {
    display: none;
}

nav a:visited {
    color: black;
}

nav a {
    color: black;
}

figure {
    text-align: center;
}

img {
    vertical-align: middle;
    max-width: 90%;
}

dd a img {
    border: 1px;
    border-style: solid;
}

dt {
    margin-top: 2em;
}

img.thumbnail {
    max-width: 100px;
    max-height: 100px;
    float: right;
    border: 1px;
    border-style: solid;
}

a.newsthumbnail {
    display: block;
    text-align: center;
    width: 100%;
}

img.newsthumbnail {
    float: none;
    margin: 0.3em;
    margin-top: 1em;
    margin-bottom: 1em;
    border: 1px;
    border-style: solid;
    width: 100%;
}

#profilepic1 {
    display: none;
}

#profilepic2 {
    width: 60%;
    max-width: 300px;
    display: block;
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
}

nav ul {
    padding: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0px;
    white-space: nowrap;
}

nav li {
    list-style-type: none;
    display: inline-block;
    padding-left: 0.5em;
}

#postamble {
    display: none;
}

.date:before {
  content: "Date: ";
}

.date {
    color: grey;
}

.timestamp {
    color: black;
}

nav {
    position: sticky;
    top: 0px;
    left: 0px;
    font-size: 80%;
    text-align: center;
    background-color: #f0f0f0;
    padding: 5px;
}

main {
    padding: 20px;
    overflow: auto;
    margin-bottom: 60px;
}

hr {
    display: none;
}

@supports (display: inline-grid) {
    @media screen and (min-width: 600px)  {
        body {
            font-size: 120%;
            display: inline-grid;
            grid-template-columns: 1fr 6fr;
            grid-gap: 0px;
        }
        nav {
            grid-column: 1;
            height: 100vh;
            text-align: center;
            font-size: inherit;
            margin: 0px;
            background-color: white;
            padding: 20px;
        }
        nav ul {
            padding: 0px;
            margin: 0px;
            margin-top: 10px;
        }
        nav li {
            display: list-item;
            padding: 0px;
        }
        main {
            padding: 0px;
            padding-right: 20px;
            padding-top: 0px;
            grid-column: 2;
            grid-gap: 0px;
            box-sizing: border-box;
            max-width: 40em;
        }
        h1 {
            margin-top: 4.5rem;
        }
        .title {
            text-align: left;
        }
        .subtitle {
            text-align: left;
            margin-bottom: 0.5em;
        }
        header {
            margin-top: 50px;
            margin-bottom: -0.53em;
        }
        a.newsthumbnail {
            display: inline;
            text-align: left;
            width: auto;
        }
        img.newsthumbnail {
            margin: 0.3em;
            margin-right: 0.7em;
            float: left;
            width: 15em;
        }
        #profilepic1 {
            display: block;
            width: 80%;
            margin-left: auto;
            margin-right: auto;
            padding-top: 20px;
            padding-bottom: 20px;
        }
        #profilepic2 {
            display: none;
        }
      hr {
          display: block;
          width: 60%;
      }
    }

    @media screen and (min-width: 1000px) {
        .grid-contact {
            width: 100%;
            display: inline-grid;
            grid-template-columns: auto auto auto;
            grid-gap: 20px;
            /* margin-bottom: -60px; */
        }
        #spacer {
            margin-top: -40px;
        }
    }
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    margin: 0.5rem;
    margin-right: 0.5rem;
    margin-left: 0rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

iframe {
    width: 90%;
    max-width: 560px;
}

.btn:hover, .btn:focus {
    text-decoration: none;
}

.btn:focus, .btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.btn-primary:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

.btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

/* .timestamp-wrapper { */
/*     float: right; */
/*     display: none; */
/*     text-align: right; */
/* } */
.timestamp {
    color: gray;
    font-size: 80%;
}

div.NEWS > ul {
    margin: 0px;
    padding: 0px;
}

address {
    font-style: normal;
}

address > p {
    margin: 0px;
    padding: 0px;
}

div.NEWS > ul > li {
    background-color: #f6f6f6;
    border-left: 0.1125rem solid #59c072;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    list-style-type: none;
}

div.NEWS > ul > li > ul {
    padding-left: 0px;
    margin-left: 1em;
    list-style-type: disc;
    /* padding-left: 0px; */
    /* list-style-position: inside; */
}

/* From tacit: */

input,textarea,select,button,option,body {
    font-family: system-ui, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.125rem;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 1.85625rem;
}
th {
    font-weight: 600;
}
td,th {
    border-bottom: 0.0675rem solid #595959;
    padding: 0.928125rem 1.125rem;
    text-align: left;
    vertical-align: top;
}
thead th {
    border-bottom-width: 0.135rem;
    padding-bottom: 0.39375rem;
}
table {
    display: table;
    width: 100%;
}

table tr {
    border-bottom-width: 0.135rem;
}
table tr th {
    border-bottom-width: 0.135rem;
}
table tr td,table tr th {
    overflow: hidden;
    padding: 0.3375rem 0.225rem;
}

fieldset label,fieldset legend {
    display: block;
}
fieldset legend {
    margin: 1.125rem 0;
}
input,textarea,select,button {
    border-radius: 3.6px;
    display: inline-block;
    padding: 0.61875rem;
}
input + label,input + input[type="checkbox"],input + input[type="radio"],textarea + label,textarea + input[type="checkbox"],textarea + input[type="radio"],select + label,select + input[type="checkbox"],select + input[type="radio"],button + label,button + input[type="checkbox"],button + input[type="radio"] {
    page-break-before: always;
}
input,select,label {
    margin-right: 0.225rem;
}
textarea {
    min-height: 5.625rem;
    min-width: 22.5rem;
}
label {
    display: inline-block;
    margin-bottom: 0.7875rem;
}
label + * {
    page-break-before: always;
}
label > input {
    margin-bottom: 0;
}
input[type="submit"],input[type="reset"],button {
    background: #f2f2f2;
    color: #191919;
    cursor: pointer;
    display: inline;
    margin-bottom: 1.125rem;
    margin-right: 0.45rem;
    padding: 0.4078125rem 1.4625rem;
    text-align: center;
}
input[type="submit"]:hover,input[type="reset"]:hover,button:hover {
    background: #d9d9d9;
    color: #000;
}
input[type="submit"][disabled],input[type="reset"][disabled],button[disabled] {
    background: #e6e5e5;
    color: #403f3f;
    cursor: not-allowed;
}
input[type="submit"],button[type="submit"] {
    background: #275a90;
    color: #fff;
}
input[type="submit"]:hover,button[type="submit"]:hover {
    background: #173454;
    color: #bfbfbf;
}
input,select,textarea {
    margin-bottom: 1.125rem;
}
input[type="text"],input[type="password"],input[type="email"],input[type="url"],input[type="phone"],input[type="tel"],input[type="number"],input[type="datetime"],input[type="date"],input[type="month"],input[type="week"],input[type="color"],input[type="time"],input[type="search"],input[type="range"],input[type="file"],input[type="datetime-local"],select,textarea {
    border: 1px solid #595959;
    padding: 0.3375rem 0.39375rem;
}
input[type="checkbox"],input[type="radio"] {
    flex-grow: 0;
    height: 1.85625rem;
    margin-left: 0;
    margin-right: 9px;
    vertical-align: middle;
}
input[type="checkbox"] + label,input[type="radio"] + label {
    page-break-before: avoid;
}
select[multiple] {
    min-width: 270px;
}
pre,code,kbd,samp,var,output {
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
    font-size: 0.9rem;
}
pre {
    background: #f6f6f6;
    border-left: 0.1125rem solid #59c072;
    line-height: 1.575rem;
    overflow: auto;
    padding-left: 18px;
}
pre code {
    background: none;
    border: 0;
    line-height: 1.85625rem;
    padding: 0;
}
code,kbd {
    background: #daf1e0;
    border-radius: 3.6px;
    color: #2a6f3b;
    display: inline-block;
    line-height: 1.125rem;
    padding: 0.225rem 0.39375rem 0.16875rem;
}
kbd {
    background: #2a6f3b;
    color: #fff;
}
mark {
    background: #ffc;
    padding: 0 0.225rem;
}
h1,h2,h3,h4,h5,h6 {
    color: #000;
    margin-bottom: 1.125rem;
}
h1 {
    font-size: 2.25rem;
    font-weight: 500;
    line-height: 2.7rem;
    margin-top: 0rem;
}
h2 {
    font-size: 1.575rem;
    font-weight: 400;
    line-height: 2.1375rem;
    margin-top: 3.375rem;
}
h3 {
    font-size: 1.35rem;
    line-height: 1.6875rem;
    font-weight: 400;
    margin-top: 2.25rem;
}
h4 {
    font-size: 1.125rem;
    line-height: 1.4625rem;
    margin-top: 1.125rem;
}
h5 {
    font-size: 0.9rem;
    font-weight: bold;
    line-height: 1.35rem;
    text-transform: uppercase;
}
h6 {
    color: #595959;
    font-size: 0.9rem;
    font-weight: bold;
    line-height: 1.125rem;
    text-transform: uppercase;
}
a {
    color: #275a90;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
hr {
    border-bottom: 1px solid #595959;
}
figcaption,small {
    font-size: 0.95625rem;
}
figcaption {
    color: #595959;
}
var,em,i {
    font-style: italic;
}
dt,strong,b {
    font-weight: 600;
}
del,s {
    text-decoration: line-through;
}
ins,u {
    text-decoration: underline;
}
sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -.5em;
}
sub {
    bottom: -.25em;
}

/* * { */
/*     border: 0; */
/*     border-collapse: separate; */
/*     border-spacing: 0; */
/*     box-sizing: border-box; */
/*     margin: 0; */
/*     max-width: 100%; */
/*     padding: 0; */
/*     vertical-align: baseline; */
/* } */
/* html,body { */
/*     width: 100%; */
/* } */
/* html { */
/*     height: 100%; */
/* } */
/* body { */
/*     background: #fff; */
/*     color: #1a1919; */
/*     padding: 36px; */
/* } */
p,ul,ol,dl,blockquote,hr,pre,table,form,fieldset,figure,address {
    /* margin-bottom: 1.85625rem; */
}
/* section { */
/*     margin-left: auto; */
/*     margin-right: auto; */
/*     width: 900px; */
/* } */
/* aside { */
/*     float: right; */
/*     width: 285px; */
/* } */
/* article,header,footer { */
/*     padding: 43.2px; */
/* } */
/* article { */
/*     background: #fff; */
/*     border: 1px solid #d9d9d9; */
/* } */
/* nav { */
/*     text-align: center; */
/* } */
/* nav ul { */
/*     list-style: none; */
/*     margin-left: 0; */
/*     text-align: center; */
/* } */
/* nav ul li { */
/*     display: inline-block; */
/*     margin-left: 9px; */
/*     margin-right: 9px; */
/*     vertical-align: middle; */
/* } */
/* nav ul li:first-child { */
/*     margin-left: 0; */
/* } */
/* nav ul li:last-child { */
/*     margin-right: 0; */
/* } */
ol,ul {
    margin-left: 0;
}
li dl,li ol,li ul {
    margin-bottom: 0;
}
blockquote {
    border-left: 0.135rem solid #595959;
    padding: 0.28125rem 1.125rem 0.28125rem 0.99rem;
}
blockquote footer {
    color: #595959;
    font-size: 0.84375rem;
    margin: 0;
}
blockquote p {
    margin-bottom: 0;
}
img {
    height: auto;
    margin: 0 auto;
}
figure img {
    display: block;
}

/* @media (max-width: 767px) { */

/*     body { */
/*     	padding: 18px 0; */
/*     } */
/*     article { */
/*     	border: 0; */
/*     	padding: 18px; */
/*     } */
/*     header,footer { */
/*     	padding: 18px; */
/*     } */
/*     textarea,input,select { */
/*     	min-width: 0; */
/*     } */
/*     fieldset { */
/*     	min-width: 0; */
/*     } */
/*     fieldset * { */
/*     	flex-grow: 1; */
/*     	page-break-before: auto; */
/*     } */
/*     section { */
/*     	width: auto; */
/*     } */
/*     x:-moz-any-link { */
/*     	display: table-cell; */
/*     } */
/* } */

.footpara {
    display: inline;
}

#footnotes {
    margin-bottom: 2rem;
}

/* For portraits: */

.organizers {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
  text-align: center;
  flex-wrap: wrap; /* Allow wrapping to create new rows on small screens */
}

.organizer {
  flex: 1;
  max-width: 400px;
  margin-bottom: 20px; /* Add spacing between rows on mobile */
}

.titus-img {
  aspect-ratio: 1 / 1;
  object-fit: cover;
  border-radius: 50%;
}
.organizer-img {
  width: 150px;
  height: 150px;
  object-fit: cover;
  border-radius: 50%;
}

.organizer a {
  font-weight: bold;
  text-decoration: none;
}

.organizer span {
  font-size: 0.9em;
}

/* Mobile-specific styling: Stack items vertically on narrow screens */
@media screen and (max-width: 700px) {
  .organizers {
    flex-direction: column; /* Stack organizers vertically */
    align-items: center; /* Center each organizer */
  }

  .organizer {
    max-width: 100%; /* Allow full width for each item */
  }

}
